From b37191657c510f5f1f077dfd898908c420d70ff1 Mon Sep 17 00:00:00 2001
From: askiiart <dev@askiiart.net>
Date: Thu, 6 Mar 2025 13:52:39 -0600
Subject: [PATCH] add error handling in case this is the first run

---
 run.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/run.sh b/run.sh
index d20edc2..eab01a4 100755
--- a/run.sh
+++ b/run.sh
@@ -37,7 +37,7 @@ cd $repo_dir
 # (which only happens on first run)
 touch cavif-0.rpm
 rm $(ls cavif-*.rpm | sort --version-sort | sed '$d')
-rm cavif-0.rpm
+rm cavif-0.rpm || true
 
 # update repo
 createrepo_c .